recovery:
  state:
    round: 169
    hash: "68353d3f5e1ce60499c439a2a6ede6f90fc49c73cd57c25bf6767c34d7b04413ee0b3ec2158b5bdd68f508fe4083ddf7"
    timestamp: "2025-10-31T18:23:00.130040Z"
  bootstrap: null
  package: null
  stream: null
